import xhiveframework


def execute():
	xhiveframework.db.sql(
		"""UPDATE `tabUser` SET `home_settings` = REPLACE(`home_settings`, 'Accounting', 'Accounts')"""
	)
	xhiveframework.cache().delete_key("home_settings")
